uuid: f3a3c7c8-f6aa-499b-be98-e91cacedeb39
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: etapa_location
label: Localidad
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
